uuid: 720bb817-bced-481a-b8cc-a9866327c36c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_topics
    - node.type.ct_video
    - taxonomy.vocabulary.topics
id: node.ct_video.field_tax_topics
field_name: field_tax_topics
entity_type: node
bundle: ct_video
label: Topics
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
